BizKitHub
DocsAPI ReferenceProduct Category/bff/product-category/category-restore
postProduct CategoryAdmin BFF

/bff/product-category/category-restore

Restore soft-deleted category

Product CategorypostBffProduct-categoryCategory-restore

Parameters

JSON body

Request body

application/json
codestringRequired

Response schema

1 status code documented

200Success
restoredbooleanRequired
parentResetbooleanOptional

Response example

application/json
{
  "restored": false,
  "parentReset": false
}

Request example

POST /bff/product-category/category-restore

post
curl -X POST "https://api.bizkithub.com/bff/product-category/category-restore" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "code": "example_code"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key